import React from 'react';
import notFoundImg from '../../images/nodata.svg';

export default function NotFound() {
  return (
    <div style={{ display: 'flex', flexDirection: 'column', justifyContent: 'center', alignItems: 'center', height: '100vh' }}>
      <img src={notFoundImg} />
      <span style={{ color: '#333', fontSize: 28 }}>404</span>
    </div>
  );
}
